using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.OP
{
    [Description("客户表OpenId")]
    public class T_OP_CLINET_OPENID : MesEntityBase
    {
        [Description("客户编号")]
        [DataFieldLength(50)]
        [CUnique]
        public string OPEN_ID { get; set; }

        [DataFieldForeignKey("NavClient")]
        public Guid CLIENT_ID { get; set; }

        public T_OP_CLIENT NavClient { get; set; }
    }
}
